---
name: Welcome to fathom
route: /
---

import { Link } from 'docz'
import Tt from 'components/Tooltip.jsx'
import Popup from 'components/Popup.jsx'

# Welcome to fathom

This is explorable explanation of all things fathom. There is no one way of reading this. Just click on whatever you're interested (or use the menu on the left).

<ul>
  <li> <Link to='/token'>Token</Link></li>
  <li><Link to='/protocol'>Protocol</Link></li>
</ul>


